@charset "utf-8";
/*--------------------------------
	共通
----------------------------------*/
.logo a{
	display: block;
	width: 0;
	height: 0;
	background: url(../images/base/header_logo_pc.gif) 0 0 no-repeat;
	background-size: 100% 100%;
	padding: 54px 188px 0 0;
	overflow: hidden;
	float: left;
	margin: 25px 0 0;
}
.address{
	display: inline-block;
	text-align: right;
	float: right;
	color: #fff;
	line-height: 1.4;
	font-size: 14px;
	margin: 25px 0 0;
}
header{
	background: #325cac;
}
.header_in{
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
}
#spMenu {
	display: none;
}
/*------- ナビゲーション -------*/
#pcMenu{
	clear: both;
	width: 100%;
	overflow: hidden;
}
#pcMenu > li{
	width: 118px;
	float: left;
	margin: 5px 0 0;
}
#pcMenu > li.n00{
	width: 60px;
}
#pcMenu > li.n01{
	width: 132px;
}
#pcMenu li a{
	color: #fff;
	text-decoration: none;
}
#pcMenu > li:hover .menu_in {
  max-height: 9999px;
  opacity: 1;
}
#pcMenu > li > a,
#pcMenu > li > span {
	cursor: pointer;
	display: block;
	transition: all 0.1s ease-in;
	overflow: hidden;
	width: 0;
	height: 0;
	background-image: url(../images/base/nav.gif);
	background-repeat: no-repeat;
}
#pcMenu > li.n00 > a{
	background-position: 0 0;
	padding: 60px 60px 0 0;
}
#pcMenu > li.n01 > a{
	background-position: -60px 0;
	padding: 60px 132px 0 0;
}
#pcMenu > li.n02 > span{
	background-position: -192px 0;
	padding: 60px 118px 0 0;
}
#pcMenu > li.n03 > a{
	background-position: -310px 0;
	padding: 60px 118px 0 0;
}
#pcMenu > li.n04 > a{
	background-position: -428px 0;
	padding: 60px 118px 0 0;
}
#pcMenu > li.n05 > a{
	background-position: -546px 0;
	padding: 60px 118px 0 0;
}
#pcMenu > li.n06 > a{
	background-position: -664px 0;
	padding: 60px 118px 0 0;
}
#pcMenu > li.n07 > a{
	background-position: -782px 0;
	padding: 60px 118px 0 0;
}


#pcMenu > li.n00 > a:hover{
	background-position: 0 -60px;
}
#pcMenu > li.n01 > a:hover{
	background-position: -60px -60px;
}
#pcMenu > li.n02 > span:hover{
	background-position: -192px -60px;
}
#pcMenu > li.n03 > a:hover{
	background-position: -310px -60px
}
#pcMenu > li.n04 > a:hover{
	background-position: -428px -60px;
}
#pcMenu > li.n05 > a:hover{
	background-position: -546px -60px;
}
#pcMenu > li.n06 > a:hover{
	background-position: -664px -60px;
}
#pcMenu > li.n07 > a:hover{
	background-position: -782px -60px;
}

#pcMenu > li .menu_in{
	transition: all 0.1s ease-in;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	width: 100%;
	left: 0;
	text-align: left;
	position: absolute;
	background-color: #fff;
	border-bottom: 1px solid #325cac;
}
#pcMenu > li .menu_in ul {
  width: 900px;
  margin: 0 auto;
  padding-left: 80px;
}
#pcMenu > li .menu_in ul a {
  padding: 1em;
  display: inline-block;
  float: left;
  color: #325cac;
}
#pcMenu > li .menu_in ul a:hover {
	text-decoration: underline;
}

a.btn_green{
	display: block;
	background-color: #5daf6b;
	color: #fff;
	font-size: 18px;
	text-align: center;
	width: 312px;
	box-sizing: border-box;
	padding: 16px 16px 12px;
	margin: 0 auto;
	border-radius: 6px;
	transition: 0.2s;
	border: 1px solid #5daf6b;
	text-decoration: none;
}

header a.btn_green:hover{
	background-color: #fff;
	text-decoration: none;
	color: #5daf6b;
}
a.btn_green:hover{
	background-color: #fff;
	text-decoration: none;
	border: 1px solid #5daf6b;
	color: #5daf6b;
	box-sizing: border-box;
}
a.btn_blue{
	display: block;
	background-color: #325cac;
	color: #fff;
	font-size: 18px;
	text-align: center;
	width: 312px;
	box-sizing: border-box;
	padding: 16px 16px 12px;
	margin: 0px auto;
	border-radius: 6px;
	transition: 0.2s;
	border: 1px solid #325cac;
	text-decoration: none;
}
a.btn_blue:hover{
	background-color: #fff;
	text-decoration: none;
	border: 1px solid #325cac;
	color: #325cac;
	box-sizing: border-box;
}
.content_in{
	width: 900px;
	margin: 0 auto;
}

.style_h2{
	font-size: 36px;
	font-weight: bold;
	color: #325cac;
	line-height: 1.2;
	text-align: center;
	margin: 60px 0 30px;
}
.style_h2 span{
	font-size: 16px;
	display: block;
}




.bnr_wrap{
	overflow: hidden;
	width: 900px;
	margin: 150px auto 40px;
	letter-spacing: -0.5em;
}
.bnr_wrap img{
	display: inline-block;
	width: 290px;
	height: auto;
	letter-spacing: normal;
	margin: 0 0 0 15px;
}
.bnr_wrap a:first-child img{
	margin: 0;
}

.top_btn_wrap{
	position: fixed;
	bottom: 0;
	right: 50px;
}
.top_btn_wrap img{
	width: 50px;
	height: auto;
}

/*------- フッター -------*/
footer{
	background: #f3f4f3;
	padding: 40px 0 40px;
	margin: 40px 0 0;
}
footer p{
	line-height: 1.4;
}
#footerMenu{
	width: 900px;
	margin: 0 auto;
	display: table;
}
#footerMenu > li{
	display: table-cell;
	font-weight: bold;
	table-layout: fixed;
	color: #333;
	text-align: center;
}
#footerMenu li a{
	color: #333;
	text-decoration: none;
}
#footerMenu li a:hover{
	text-decoration: underline;
}
#footerMenu > li:hover .menu_in {
  max-height: 9999px;
  opacity: 1;
}
#footerMenu > li > a,
#footerMenu > li > span {
  display: inline-block;
  transition: all 0.2s ease-in;
  cursor: pointer;
}
.toplevel{
	position: relative;
}
#footerMenu > li .menu_in{
	transition: all 0.2s ease-in;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	left: 0;
	position: absolute;
	width: 100%;
}
#footerMenu > li .menu_in ul a {
  display: inline-block;
  text-align: center;
  padding: 10px 0 0;
  color: #325cac;
  text-decoration: underline;
}
#footerMenu > li .menu_in ul a:hover {
  text-decoration: none;
}
.footer_logo{
	width: 0;
	height: 0;
	overflow: hidden;
	background:url(../images/base/footer_logo_pc.gif) 0 0 no-repeat;
	background-size: 100% 100%;
	padding: 46px 189px 0 0;
	margin: 50px auto 20px;
}
.copyright{
	font-size: 14px;
	text-align: center;
	margin: 80px auto 0;
}

/*--------------------------------
	home
----------------------------------*/
.home header{
	padding: 0 0 30px;
}
.home a.btn_blue{
	margin: 50px auto 80px;
}
.main_image{
	background: url(../images/home/mainimage_pc.jpg) center 0 no-repeat;
	height: 546px;
}
.main_image_in{
	width: 900px;
	margin: 0 auto;
	padding: 150px 0 0;
}
.main_image_in p{
	width: 0;
	height: 0;
	background: url(../images/home/logo.png) 0 0 no-repeat;
	padding: 219px 448px 0 0;
	margin: 0 auto;
	overflow: hidden;
}
.main_image a.btn_green{
	margin: 40px auto 0;
}


.bg_gray{
	background: #f3f4f3;
	padding: 10px 0 60px;	
}
.bg_gray .style_h2{
	color: #3b3b3b;
}
.game_category{
	background: #ffea5b;
	padding: 5px 10px;
	font-size: 20px;
	margin: 40px 0 10px;
}
.table_score{
	background: #fff;
	width: 100%;
}
.table_score thead{
	color: #888;
	background: #d5ebcf;
}
.table_score tbody{
	color: #333;
}
.table_score th{
	text-align: left;
	width: 190px;
	padding: 10px 15px;
}
.table_score td{
	text-align: center;
	border-left: 1px solid #eee;
}
.table_score tr{
	border-bottom: 1px solid #eee;
}

a.list_link{
	color: #333;
	text-decoration: underline;
	margin: 10px 0 0;
	display: inline-block;
}
a.list_link:hover{
	text-decoration: none;
}

.info_list li a{
	display: block;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	overflow: hidden;
	margin: 0 0 10px;
}
.info_list li a:hover{
	background: #edf5ff;
	transition: 0.3s;
}
.info_list li a:hover img{
	transition: 0.3s;
}
.info_list img{
	width: 106px;
	height: auto;
	float: left;
}
.info_list .info_list_right{
	width: 794px;
	float: left;
	padding: 10px 10px 0 20px;
	box-sizing: border-box;
}
.info_list .time{
	color: #333;
	display: inline-block;
	font-size: 14px;
}
.info_list .category{
	color: #333;
	background: #eee;
	display: inline-block;
	padding: 2px 10px 0;
	margin: 0 0 0 10px;
	font-size: 12px;
}
.info_list .title{
	color: #333;
	margin: 10px 0 0;
}


/*--------------------------------
	second
----------------------------------*/
.second .style_h2{
	margin: 40px 0 60px;
	padding: 0 0 35px;
	border-bottom: 1px solid #325cac;
}
.second .content_in a.btn_blue,
.second .content_in a.btn_green{
	margin: 20px auto;
}

.style_h3,
#main_content h3{
	font-size: 30px;
	color: #325cac;
	font-weight: bold;
	border-bottom: 1px solid #325cac;
	margin: 60px 0 40px;
	padding: 0 0 10px 3px;
}
.style_h4,
#main_content h4{
	font-size: 26px;
	font-weight: bold;
	border-left: 8px solid #325cac;
	margin: 40px 0 30px;
	padding: 0 0 0 20px;
	line-height: 2;
}
.style_h5,
#main_content h5{
	font-size: 20px;
	font-weight: bold;
	margin: 40px 0 30px;
	color: #325cac;
}
.style_h6,
#main_content h6{
	font-size: 18px;
	font-weight: bold;
	margin: 40px 0 30px;
	color: #333;
}
.table_01,
#main_content table{
	width: 100%;
	margin: 60px 0 0;
}
.table_01 tr,
#main_content table tr{
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.table_01 th,
#main_content table th{
	background: #e5e5e5;
	font-weight: normal;
	text-align: left;
	padding: 20px;
	border-bottom: 1px solid #fff;
}
.table_01 td,
#main_content table td{
	text-align: left;
	padding: 20px;
}

.box_01{
	overflow: hidden;
	margin: 40px 0 0;
}
.box_01 .box_left{
	width: 460px;
	float: left;
}
.box_01 .box_right{
	width: 400px;
	float: right;
}
.box_01 .box_right > img,
.box_01 .box_left > img{
	width: 100%;
	height: auto;
}
.box_01 h4{
	margin-top: 0!important;
}

/*--------------------------------
	game
----------------------------------*/
.tab_wrap{
	overflow: hidden;
	width: 100%;
}
.tab_wrap a{
	display: block;
}
.tab_wrap h3,
.tab_wrap a{
	width: 33.3333%;
	float: left;
	box-sizing: border-box;
	color: #000;
	padding: 5px 10px;
	font-size: 20px;
	text-align: center;
	border-right: 1px solid #ffea5b;
	border-left: 1px solid #ffea5b;
	border-bottom: 1px solid #ffea5b;
	border-top: 1px solid #ffea5b;
	text-decoration: none;
}
.tab_wrap a + a{
	border-left: none;
}
.tab_wrap a:hover{
	background: #ffea5b;
}
.tab_wrap h3{
	background: #ffea5b;
}

.game_wrap{
	overflow: hidden;
}
.game_left{
	width: 650px;
	float: left;
}
.game_wrap .cat_list{
	margin-top: 60px;
}

.score_wrap{
	border-bottom: 1px solid #efefef;
	padding: 0 0 20px;
	margin: 0 0 20px;
}
.pager_wrap{
	text-align: center;
	width: 650px;
	float: left;
}
.pager{
	display: inline-block;
}
.pager .page-numbers{
	display: inline-block;
	background: #ffea5b;
	color: #333;
	text-decoration: none;
	padding: 5px 10px;
	border-radius: 4px;
	border: 1px solid #ffea5b;
	transition: 0.3s;
	margin-bottom: 5px;
}
.pager .page-numbers:hover,
.pager .page-numbers.current{
	background: #fff;
}
.pager .dots.page-numbers:hover{
	background: #ffea5b;
}


/*--------------------------------
	info
----------------------------------*/
.second .info_list{
	width: 650px;
	float: left;
}
.second .cat_list{
	width: 200px;
	float: right;
}
.second .info_list .info_list_right{
	width: 544px;
	float: left;
	padding: 10px 10px 0 20px;
	box-sizing: border-box;
}
.second .cat_list li{
	margin: 0 0 1px;
}
.second .cat_list a{
	display: block;
	background: #eee;
	padding: 20px;
	box-sizing: border-box;
	color: #333;
	text-decoration: none;
	transition: 0.3s;
}
.second .cat_list .current-cat a,
.second .cat_list a:hover{
	background: #325cac;
	color: #fff;
}
/*--------------------------------
	single
----------------------------------*/
.single article{
	width: 650px;
	float: left;
}
.single .body p{
	margin: 0 0 40px;
	overflow: hidden;
}
.single .body .alignleft{
	float: left;
	margin-right: 20px;
}
.single .body .alignright{
	float: right;
}
.single .time{
	margin: 0 0 3px;
	display: inline-block;
}
.single .category{
	margin: 0 0 20px;
	background: #eee;
	padding: 2px 10px;
	display: inline-block;
	font-size: 12px;
}
.single .style_h3{
	margin-top: 0;
	margin-bottom: 20px;
}
.single article h2{
	font-size: 20px;
	margin: 20px 0 10px;
}
.single article h3{
	font-size: 18px;
	margin: 20px 0 10px;
}
.single article h4{
	font-size: 16px;
	margin: 20px 0 10px;
}
.single article table{
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	max-width: 900px;
}
.single article table tr{
	border-bottom: 1px solid #eee;
}
.single article table th,
.single article table td{
	border-right: 1px solid #eee;
	padding: 10px;
	box-sizing: border-box;
}
/*--------------------------------
	facility
----------------------------------*/
.img_list{
	overflow: hidden;
	margin: 0 -40px 0 0;
	letter-spacing: -0.5em;
}
.img_list li{
	display: inline-block;
	width: 430px;
	margin: 0 40px 40px 0;
	letter-spacing: normal;
	vertical-align: top;
}
.img_list li img{
	width: 100%;
	height: auto;
}
.img_list li h5{
	margin: 10px 0px 0px;
	font-size: 20px;
}


.info_list.junior_list{
	width: 100%;
	margin: 0 0 40px 0;
}
.junior_img{
	overflow: hidden;
	margin: 60px -20px 0 0;
	clear: both;
}
.junior_img img{
	float: left;
	margin: 0 20px 0 0;
	display: block;
	width: 440px;
	height: auto;
}
@media screen and (max-width: 768px){
.logo a{
	display: block;
	background: url(../images/base/header_logo.gif) 0 0 no-repeat;
	background-size: 143px 31px;
	padding: 31px 143px 0 0;
	margin: 10px 0 10px 10px;
}
.address{
	display: none;
}
header{
	padding: 0;
}
.header_in{
	width: 100%;
}

.home header{
	padding: 0;
}
.main_image{
	background: url(../images/home/mainimage_sp3.jpg) center 0 no-repeat;
	background-size: cover;
	width: 100%;
	height: 115.3125%;
}
.main_image_in{
	width: 100%;
	padding: 115.3125% 0 0 0;
	height: 0;
}
.main_image_in p{
	background: url(../images/home/logo.png) 0 0 no-repeat;
	background-size: cover;
	padding: 34.218% 70% 0 0;
	margin: -85% auto 0;
}


.main_image a.btn_green{
	margin: 15% auto 0;
}	
	


a.btn_green,
a.btn_blue{
	width: 75%;
}


.content_in{
	width: 93.75%;
	margin: 0 auto;
}

.style_h2{
	font-size: 28px;
	margin: 40px 0 20px;
}
.style_h2 span{
	font-size: 14px;
}

.bg_gray{
	padding: 10px 0 60px;	
}
.bg_gray .style_h2{
	color: #3b3b3b;
}
.game_category{
	padding: 5px 10px 3PX;
	font-size: 16px;
	margin: 40px 0 10px;
}

.table_score th{
	width: 20%;
	padding: 6px 8px;
	font-size: 12px;
}
.table_score td{
	text-align: center;
	border-left: 1px solid #eee;
	font-size: 12px;
}

a.list_link{
	margin: 10px 0 0;
}

.info_list li a{
	margin: 0 0 10px;
	padding: 10px 0 10px;
}
.info_list li:last-child a{
	margin: 0;
}
.info_list li a:hover{
	background: #edf5ff;
	transition: none;
}
.info_list li a:hover img{
	transition: none;
}
.info_list img{
	width: 20%;
	height: auto;
}
.info_list .info_list_right{
	width: 80%;
	padding: 0 0 10px 10px;
	box-sizing: border-box;
}
.info_list .time{
	font-size: 11px;
}
.info_list .category{
	padding: 2px 10px 0;
	margin: 0 0 0 10px;
	font-size: 11px;
}
.info_list .title{
	margin: 5px 0 0;
	font-size: 12px;
}

.bnr_wrap{
	overflow: hidden;
	width: 93.75%;
	margin: 60px auto 30px;
	letter-spacing: normal;
}
.bnr_wrap img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
.bnr_wrap a:first-child img{
	margin: 0 0 10px;
}
.top_btn_wrap{
	position: fixed;
	bottom: 0;
	right: 3.125%;
}
.top_btn_wrap img{
	width: 40px;
	height: auto;
}
footer{
	background: #f3f4f3;
	padding: 40px 3.125% 40px;
	margin: 40px 0 0;
}
footer p{
	line-height: 1.4;
	font-size: 12px;
}
#footerMenu{
	display: none;
}
.footer_logo{
	width: 0;
	height: 0;
	overflow: hidden;
	background:url(../images/base/footer_logo.gif) 0 0 no-repeat;
	background-size: 142px 31px;
	padding: 31px 142px 0 0;
	margin: 0 auto 20px;
}
.copyright{
	font-size: 10px;
	text-align: center;
	margin: 40px auto 0;
}


	
/*------- ナビゲーション -------*/
#pcMenu{
	display: none;
}
#spMenu {
	height: auto;
	display: block;
	z-index: 9999;
	float: right;
}
#spMenu dt{
	display: block;
	width: 0;
	height: 0;
	background: url(../images/base/btn_menu.gif) 0 0 no-repeat;
	padding: 30px 30px 0 0;
	margin: 10px 10px 0 0;
	background-size: 100% auto;
	overflow: hidden;
	cursor: pointer;
}
#spMenu dd{
	display: none;
	position: absolute;
	top: 51px;
	left: 0;
	background-color: #fff;
	box-sizing: border-box;
	width: 100%;
	z-index: 9999;
}
#spMenu dd ul{
	border-top: 1px solid #fff;
	box-shadow: 0px 10px 5px 0px rgba(0, 0, 0, 0.3); 
}
#spMenu dd ul li{
	background: #325cac;
	display: block;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #fff;
}
#spMenu dd ul li a{
	display: block;
	width: 100%;
	font-weight: normal;
	padding: 14px 14px 14px 30%;
	font-size: 12px;
	box-sizing: border-box;
	color: #fff;
	text-decoration: none;
}
#spMenu dd ul li:last-child{
	border-bottom: none;
}
#spMenu dd ul li a span{
	display: inline-block;
	background: #fff;
	padding: 0px 3px;
	border-radius: 3px;
	color: #325cac;
	font-size: 11px;
	margin: 0 5px 0 0;
}
#spMenu dd ul li a:after {
	content: " \f105";
	font-family: FontAwesome;
	position: absolute;
	top: 32%;
	right: 15px;
}
/*--------------------------------
	second
----------------------------------*/
.second .style_h2{
	margin: 20px 0 20px;
	padding: 0 0 20px;
	border-bottom: 1px solid #325cac;
}
.second .content_in a.btn_blue,
.second .content_in a.btn_green{
	margin: 20px auto;
}

.style_h3,
#main_content h3{
	font-size: 20px;
	margin: 50px 0 15px;
	padding: 0 0 5px 3px;
}
.style_h4,
#main_content h4{
	font-size: 18px;
	border-left: 4px solid #325cac;
	margin: 30px 0 15px;
	padding: 0 0 0 15px;
	line-height: 2;
}
.style_h5,
#main_content h5{
	font-size: 16px;
	margin: 25px 0 20px;
}
.style_h6,
#main_content h6{
	font-size: 16px;
	margin: 25px 0 20px;
}
.table_01,
#main_content table{
	width: 100%;
	margin: 60px 0 0;
}
.table_01 tr,
#main_content table tr{
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.table_01 th,
#main_content table th{
	text-align: left;
	padding: 15px;
	display: block;
	width: 100%;
	box-sizing: border-box;
}
.table_01 td,
#main_content table td{
	width: 100%;
	display: block;
	text-align: left;
	padding: 15px;
	box-sizing: border-box;
}
h3 + table{
	margin-top: 0px!important;
}

.box_01{
	width: 100%;
	margin-top: 30px;
}
.box_01 .box_left{
	width: 100%;
	float: none;
}
.box_01 .box_right{
	width: 100%;
	float: none;
	margin: 30px 0 0;
}
.box_01 .box_right > img,
.box_01 .box_left > img{
	width: 100%;
	height: auto;
}
/*--------------------------------
	game
----------------------------------*/
.tab_wrap h3,
.tab_wrap a{
	font-size: 16px;
}
.score_wrap{
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.game_wrap{
	width: 100%;
}

.game_wrap .cat_list{
	margin-top: 40px!important;
	float: none;
}
.game_left{
	width: 100%;
	float: none;
}
.pager_wrap{
	width: 100%;
	float: none;
}
/*--------------------------------
	about
----------------------------------*/
.map {
	margin: 20px 0 0;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.map iframe,
.map object,
.map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/*--------------------------------
	info
----------------------------------*/
.second .info_list{
	width: 100%;
	float: none;
	margin: 0 0 40px;
}
.second .cat_list{
	width: 100%;
	float: none;
}
.second .info_list .info_list_right{
	width: 80%;
	padding: 0 0 10px 10px;
	box-sizing: border-box;
}
.second .info_list a{
	text-decration: none;
}


.second .cat_list{
	overflow: hidden;
	margin: 0 0 40px;
}
.second .cat_list li{
	margin: 0 0 1px;
	width: 33%;
	float: left;
}
.second .cat_list a{
	padding: 10px;
	transition: 0s;
	border-radius: 4px;
	border: 2px solid #fff;
}

/*--------------------------------
	facility
----------------------------------*/
.img_list{
	margin: 0;
	letter-spacing: normal;
	width: 100%;
}
.img_list li{
	display: block;
	width: 100%;
	margin: 0 0 40px 0;
}
.img_list li h5{
	font-size: 16px;
}

/*--------------------------------
	single
----------------------------------*/
.single article{
	width: 100%;
	float: none;
}
.single .body p{
	margin: 0 0 20px;
}
.single .body .alignleft{
	float: none;
	margin-right: 0;
}
.single .body .alignright{
	float: none;
}
.single .body img{
	width: 100%;
	height: auto;
}
.single article h2{
	font-size: 20px;
	margin: 20px 0 10px;
}
.single article h3{
	font-size: 18px;
	margin: 20px 0 10px;
}
.single article h4{
	font-size: 16px;
	margin: 20px 0 10px;
}
.single article table{
	max-width: 100%!important;
}

.junior_img{
	overflow: hidden;
	margin: 40px 0 0 0;
	width: 100%;
}
.junior_img img{
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	display: block;
}
}


/*--------------------------------
	タブレット用微調整
----------------------------------*/
@media screen and (min-width: 361px) and (max-width: 768px){
.bnr_wrap{
	overflow: hidden;
	width: 93.75%;
	margin: 60px auto 30px;
	letter-spacing: normal;
	text-align: center;
	letter-spacing: -0.5em;
}
.bnr_wrap a:first-child img{
	margin-right: 2%;
}
.bnr_wrap img{
	display: inline-block;
	width: 49%;
	height: auto;
	margin: 0;
	margin-bottom: 10px;
	letter-spacing: normal;
}
}